.u-section-1 .u-sheet-1 {
  margin-bottom: 0;
  min-height: 903px;
}

.u-section-1 .u-image-1 {
  width: 495px;
  height: 137px;
  margin: 46px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 29px auto 0;
}

.u-section-1 .u-shape-1 {
  width: 820px;
  height: 2px;
  margin: 7px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 64px 0 0;
}

.u-section-1 .u-image-2 {
  width: 664px;
  height: 367px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 48px auto 60px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 927px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-shape-1 {
    width: 768px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 914px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-shape-1 {
    width: 640px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-1 .u-image-2 {
    width: 640px;
    height: 354px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 667px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 94px;
    margin-top: 47px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 188px;
    margin-bottom: 47px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 637px;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 454px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 88px auto 0 0;
}

.u-section-2 .u-group-elements-1 {
  width: 406px;
  min-height: 420px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -433px 69px 60px auto;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  text-decoration: underline !important;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: 7px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    margin-left: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 909px;
  }

  .u-section-2 .u-image-1 {
    width: 512px;
    height: 408px;
    margin-top: 98px;
    margin-left: auto;
  }

  .u-section-2 .u-group-elements-1 {
    width: 622px;
    min-height: 292px;
    margin-top: 56px;
    margin-right: auto;
    margin-bottom: 56px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 950px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-group-elements-1 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 977px;
  }

  .u-section-2 .u-image-1 {
    height: 271px;
    margin-top: 96px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-elements-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 657px;
}

.u-section-3 .u-group-elements-1 {
  width: 480px;
  min-height: 471px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 93px auto 0 29px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  text-decoration: underline !important;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: 7px 0 0;
}

.u-section-3 .u-image-1 {
  width: 548px;
  height: 322px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -396px 9px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    margin-right: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 983px;
  }

  .u-section-3 .u-group-elements-1 {
    width: 622px;
    min-height: 369px;
    margin-top: 492px;
    margin-left: auto;
  }

  .u-section-3 .u-image-1 {
    width: 543px;
    height: 296px;
    margin-top: -738px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 919px;
  }

  .u-section-3 .u-group-elements-1 {
    min-height: 365px;
    margin-top: 60px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -710px;
    margin-bottom: 129px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1113px;
  }

  .u-section-3 .u-group-elements-1 {
    min-height: 647px;
    margin-top: 352px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    height: 185px;
    margin-top: -900px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 660px;
}

.u-section-4 .u-group-elements-1 {
  width: 447px;
  min-height: 322px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 129px 44px 0 auto;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  text-decoration: underline !important;
  margin: 0 155px 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: 11px 0 0;
}

.u-section-4 .u-image-1 {
  width: 503px;
  height: 337px;
  object-position: 100% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -321px auto 60px 35px;
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 941px;
  }

  .u-section-4 .u-group-elements-1 {
    width: 622px;
    min-height: 245px;
    margin-top: 60px;
    margin-right: auto;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-image-1 {
    width: 543px;
    height: 339px;
    margin-top: -630px;
    margin-left: auto;
    margin-bottom: -34px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-4 .u-group-elements-1 {
    min-height: 242px;
    margin-top: 506px;
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    margin-top: -631px;
    margin-bottom: 60px;
    margin-left: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 869px;
  }

  .u-section-4 .u-group-elements-1 {
    min-height: 395px;
    margin-top: 369px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    margin-right: 114px;
  }

  .u-section-4 .u-image-1 {
    height: 212px;
    margin-top: -642px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 50vh;
}

.u-section-5 .u-group-elements-1 {
  width: 428px;
  min-height: 293px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 108px auto 0 63px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  text-decoration: underline !important;
  margin: 0 166px 0 0;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: 8px 0 0;
}

.u-section-5 .u-image-1 {
  width: 544px;
  height: 300px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -293px 26px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-1 {
    margin-right: 42px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-5 .u-group-elements-1 {
    width: 622px;
    min-height: 216px;
    margin-top: 474px;
    margin-left: auto;
  }

  .u-section-5 .u-image-1 {
    width: 512px;
    object-position: 73.07% 50%;
    margin-top: -557px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 799px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 845px;
  }

  .u-section-5 .u-group-elements-1 {
    min-height: 366px;
    margin-top: 364px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-1 {
    height: 199px;
    margin-top: -592px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 624px;
}

.u-section-6 .u-group-elements-1 {
  width: 488px;
  min-height: 365px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 140px 55px 0 auto;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  text-decoration: underline !important;
  margin: 0 281px 0 0;
}

.u-section-6 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: 3px 0 0;
}

.u-section-6 .u-image-1 {
  width: 493px;
  height: 284px;
  object-position: 0% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -315px auto 60px 28px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-image-1 {
    margin-left: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 869px;
  }

  .u-section-6 .u-group-elements-1 {
    width: 622px;
    min-height: 287px;
    margin-top: 468px;
    margin-right: auto;
  }

  .u-section-6 .u-image-1 {
    margin-top: -628px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 878px;
  }

  .u-section-6 .u-image-1 {
    margin-top: -614px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 996px;
  }

  .u-section-6 .u-group-elements-1 {
    margin-top: 60px;
    min-height: 515px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 252px;
  }

  .u-section-6 .u-image-1 {
    height: 196px;
    margin-top: -739px;
    margin-bottom: 379px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 717px;
}

.u-section-7 .u-group-elements-1 {
  width: 461px;
  min-height: 472px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 108px auto 0 52px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  text-decoration: underline !important;
  margin: 0 227px 0 0;
}

.u-section-7 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: 8px 0 0;
}

.u-section-7 .u-image-1 {
  width: 544px;
  height: 300px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -386px 15px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-image-1 {
    margin-right: 52px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 980px;
  }

  .u-section-7 .u-group-elements-1 {
    width: 622px;
    min-height: 370px;
    margin-top: 485px;
    margin-left: auto;
  }

  .u-section-7 .u-image-1 {
    margin-top: -716px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 929px;
  }

  .u-section-7 .u-group-elements-1 {
    min-height: 367px;
    margin-top: 463px;
  }

  .u-section-7 .u-image-1 {
    margin-top: -704px;
    margin-left: 37px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1104px;
  }

  .u-section-7 .u-group-elements-1 {
    min-height: 648px;
    margin-top: 328px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-1 {
    height: 188px;
    margin-top: -856px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 615px;
}

.u-section-8 .u-group-elements-1 {
  width: 447px;
  min-height: 306px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 113px 66px 0 auto;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  text-decoration: underline !important;
  margin: 0 139px 0 0;
}

.u-section-8 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: 9px 0 0;
}

.u-section-8 .u-image-1 {
  width: 443px;
  height: 335px;
  object-position: 0% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -353px auto 60px 66px;
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 898px;
  }

  .u-section-8 .u-group-elements-1 {
    width: 622px;
    min-height: 294px;
    margin-top: 469px;
    margin-right: auto;
  }

  .u-section-8 .u-image-1 {
    width: 545px;
    height: 300px;
    margin-top: -651px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 886px;
  }

  .u-section-8 .u-group-elements-1 {
    margin-top: 60px;
  }

  .u-section-8 .u-image-1 {
    margin-top: -639px;
    margin-bottom: 53px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 912px;
  }

  .u-section-8 .u-group-elements-1 {
    min-height: 470px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-image-1 {
    height: 187px;
    margin-top: -675px;
    margin-bottom: 343px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 559px;
}

.u-section-9 .u-image-1 {
  width: 544px;
  height: 300px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 111px 26px 0 auto;
}

.u-section-9 .u-group-elements-1 {
  width: 441px;
  min-height: 164px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -239px auto 60px 41px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  text-decoration: underline !important;
  margin: 0 111px 0 0;
}

.u-section-9 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: 7px 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-image-1 {
    margin-right: 39px;
  }

  .u-section-9 .u-group-elements-1 {
    margin-top: -244px;
    margin-left: 68px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 708px;
  }

  .u-section-9 .u-image-1 {
    margin-top: 108px;
    margin-right: auto;
  }

  .u-section-9 .u-group-elements-1 {
    width: 622px;
    min-height: 138px;
    margin-top: 32px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-group-elements-1 {
    min-height: 135px;
    margin-top: 34px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-9 .u-image-1 {
    width: 340px;
    height: 188px;
  }

  .u-section-9 .u-group-elements-1 {
    width: 340px;
    margin-top: 20px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 449px;
}

.u-section-10 .u-group-elements-1 {
  width: 372px;
  min-height: 217px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 110px 60px 0 auto;
}

.u-section-10 .u-text-1 {
  font-weight: 700;
  text-decoration: underline !important;
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: 9px 0 0;
}

.u-section-10 .u-image-1 {
  width: 277px;
  height: 224px;
  object-position: 13.25% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -217px auto 0 42px;
}

.u-section-10 .u-image-2 {
  width: 297px;
  height: 224px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -224px auto 60px 351px;
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-10 .u-group-elements-1 {
    width: 622px;
    min-height: 140px;
    margin-top: 375px;
    margin-right: auto;
  }

  .u-section-10 .u-image-1 {
    width: 329px;
    margin-top: -406px;
  }

  .u-section-10 .u-image-2 {
    width: 313px;
    margin-right: 42px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-group-elements-1 {
    min-height: 137px;
    margin-top: 376px;
  }

  .u-section-10 .u-image-1 {
    width: 301px;
    height: 210px;
    margin-top: -397px;
    margin-left: 0;
  }

  .u-section-10 .u-image-2 {
    height: 210px;
    margin-top: -210px;
    margin-right: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 949px;
  }

  .u-section-10 .u-group-elements-1 {
    margin-top: 595px;
    min-height: 239px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-image-1 {
    margin-top: -711px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-image-2 {
    height: 204px;
    margin-top: 25px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 624px;
}

.u-section-11 .u-group-elements-1 {
  width: 418px;
  min-height: 189px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 154px auto 0 53px;
}

.u-section-11 .u-text-1 {
  font-weight: 700;
  text-decoration: underline !important;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: 7px 0 0;
}

.u-section-11 .u-image-1 {
  width: 539px;
  height: 300px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -245px 32px 0 auto;
}

.u-section-11 .u-btn-1 {
  --radius: 6px;
  font-size: 0.875rem;
  background-image: none;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 92px auto 60px 526px;
  padding: 8px 20px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-image-1 {
    margin-right: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 851px;
  }

  .u-section-11 .u-group-elements-1 {
    width: 593px;
    min-height: 138px;
    margin-top: 497px;
    margin-left: auto;
  }

  .u-section-11 .u-text-2 {
    width: 593px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .u-image-1 {
    margin-top: -511px;
    margin-right: auto;
  }

  .u-section-11 .u-btn-1 {
    margin-top: 301px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 748px;
  }

  .u-section-11 .u-group-elements-1 {
    min-height: 135px;
    margin-top: 460px;
  }

  .u-section-11 .u-image-1 {
    margin-top: -468px;
  }

  .u-section-11 .u-btn-1 {
    margin-top: 227px;
    margin-bottom: 59px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-11 .u-group-elements-1 {
    margin-top: 331px;
    min-height: 237px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-image-1 {
    height: 189px;
    margin-top: -442px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-btn-1 {
    margin-top: 301px;
    margin-bottom: 50px;
  }
}@font-face {
  font-family: 'LuloCleanOneBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/LuloCleanOneBold.otf);
}
/* page-custom-fonts */
